<!DOCTYPE html>
<html>
<link rel="stylesheet" type="text/css" href="css/parallax_style.css">
<link rel="stylesheet" type="text/css" href="css/nav_style.css">
<link rel="stylesheet" type="text/css" href="css/comment_style.css">
<head>
	<title>Chasing The Northern Lights</title>
</head>
<body>

	<div class="nav">
		<ul>
			<div class="logo">
				<b><a href="#home"><img src="img/logo.png" class="logoimg" width="50px" hieght="50px"></a></b>
			</div>

			<li><a href="#home">Home</a></li>
			<li><a href="#about">About</a></li>
			<li><a href="#Regions">Where</a></li>
			<li><a href="#Comment">Comments</a></li>
		</ul>
	</div>

	<div class="pimg1" id="home">
		<div class="ptext">
			<span class="border">
				<h1>Chasing</h1> <p>The Northern Lights</p>
			</span> 
		</div>
	</div>
		<section class="section-blank" id="about"></section>
	<section class="section section-light">
		<h2>Introduction</h2>
		<p>
					<p>Every travel enthusiast's bucket list should include viewing The Northern Lights, or Aurora Borealis,one of the nature's most spectacular phenomena. The Northern Lights have Facinated humans for centuries,and are the subject of myths and legends. As elusive as they are, these shape-shifters of the artic nights sky quickly take on the quality of The Magical Fairytale, leaving people in awe.</p>
					<p>From November to March within the Northern Lights zones-Latitudes 65 to 75 degrees-solar particles collide with atmospheric gases to create this magical colourful curtain. Ideal viewing conditions for this picturesque sights crisp, cold, clear and cloudless skies with little lights. Make dreams come true and see the most impressive light show-lasting from few minutes to several days in the following regions and take the best shot and experience the enchantments of Northern Lights. </p>


		</p>
	</section>
		<section class="section-blank" id="Regions"></section>
	<div class="pimg2">
		<div class="ptext" >
			<span class="blah">
					Where to witness?
			</span> 
		</div>
	</div>
	<section class="section section-dark">
		<h2>Jukkasjarvi, SWEDEN</h2>
		<p>
					<p>If seeing Northern Lights is high up on your list, Sweden is a very good place to start. Without a shadow of a doubt, it's one of the best countries on earth for Aurora spotting.</p>
					<p>Usually, the Northern Lights are only visible in Sweden's northern reaches. The closer you get to the so-called 'Auroral Zone'--a band that stretches around the globe around 2,000-3,000-km from the magnetic pole, which shifts over time--the better your chances of seeing something amazing overhead. Far enough away from the bright lights of Kiruna and with an icy riverrunning right pass it, Jukkasjarvi is a great spot for seeing the Northern Lights.</p>
					<p>Aurora season in the north of the Sweden runs roughly from the end of September until the start of the April. To put that another way: the Northern Lights are visible in Swedish Lapland any time of the year. Arrive in northern Sweden in the depths of winter, when the sky barely brightens at all and the sun is down around the clock, and the chances of seeing the lights are exactly imporved.</p>
					<p>The types of Aurora that appears in Sweden take many forms, and waht you end up seeing will depend upon on a whole range of factors--from the intensity of solar activity overehad, to the place where you happen to be.</p>
		</p>
	</section>

	<div class="pimg3">
		<div class="ptext" id="Services">
			<span class="second">
				
			</span> 
		</div>
	</div>

	<section class="section section-dark">
		<h2>Fairbanks, ALASKA</h2>
		<p>
					<p>It's no surprise that with Fairbanks's location, it's frequently referred to as the best place to see the Northern Lights in Alaska, the United States and in many cases, across the globe.</p>
					<p>There are many different ways you cant hunt for the Aurora. You can drive to a nearby vantage point and wait for them to appear, or take a tour and watch them from a heated 'Aurorium' cabin, yurt, dome or lodge, see them on a dog sled adventure of while you are ice fishing, on a snow cat tour, via a trip part way up the Dalton High-the Artic Circle. Fairbanks is renowned for Aurora Borealis viewing lures people from all around the world from August 21 - April 21.</p> 
					<p>Fairbanks' location is ideal for Northern Lights viewing because it's under the 'Auroral Oval', a ring-shaped zone over the far north where Aurora activity is conccentrated. Additionally, Fairbanks' low precipitation and distance from coastal areas contributes to consistently clear nights. All combined these varibles make the Fairbanks region an outstanding destination fr possible Aurora Borealis viewing.</p>

		</p>
	</section>

	<div class="pimg4">
		<div class="ptext">
			<span class="border">
				
			</span> 
		</div>
	</div>

	<section class="section section-dark">
		<h2>Yellowknife, CANADA</h2>
		<p>
				<p>As the Nights grow longer, the green, the red and mauve lights of Aurora Borealis, appears brilliantly dancing across the sky making Yellowknife, Canada an ideal spot for viewing Aurora Borealis.</p>
				<p>The Aurora results from forms of electromagnetic energy which are drawn to the earth's poles, literally charging the atmosphere nad causing it to glow. Despite the crisp minus 40, (at that temperature Fahrenheit and Celsius temperature scales are same) which is not uncommon in the heart of a Yellowknife winter, we have thousands of internationnal visitors who come to be awe-inspired. tours o view the Aurora from outside the city limits are available starting in the autumn and continue throughout the winter months.</p>
		</p>		
	</section>

	<div class="pimg5">
		<div class="ptext">
			<span class="booh">
					<div class="feedback" id="Comment">
						Your
						 feedbacks could be my improvement.
					</div>

					<div class="form" id="Comment">
						<form id="form" method="post" action="">
							<input type="text" class="design" name="Name" placeholder="Your Name" required><br>
							<input type="email" name="Email" class="design" placeholder="Your Email" required><br>
							<textarea name="feedback" placeholder="Comments" class="design" row="8" required></textarea><br>
							<input type="submit" class=" submit" name="submit" value="Submit">
						</form>
					</div>

					<div class="other">
						<h3>My Other Posts</h3>
						<ul>
							<li><a href="https://en.wikipedia.org/wiki/Bhaktapur" target="_BLANK">Bhaktapur</a></li>
							<li><a href="https://en.wikipedia.org/wiki/Nepal" target="_BLANK">Visiting Nepal</a></li>
							<li><a href="https://en.wikipedia.org/wiki/Holi" target="_BLANK">One Day Of Holi</a></li>
						</ul>
					</div>

					
			</span> 
		</div>
		<div class="top">
						<a href="#home"><input type="button" name="top" class="button" value="To Top"></a>
					</div>
		</div>

	<footer class="footer">
			<div class="icons">
				<ul>
					<li>You can also find me at:</li>
					<li><a href="https://www.facebook.com/evil.jerk.g0d" target="_BLANK"><img src="img/facebook.png" class="fb" width="27" height="25"></a></li>
					<li><a href="https://www.twitter.com" target="_BLANK"><img src="img/twitter.png" class="tw" width="18" height="18"></a></li>
					<li><a href="https://www.instagram.com/newa_kayastha/" target="_BLANK"><img src="img/instagram.png" class="in" width="27" height="27"></a></li>
				</ul>
			</div>

	</footer>
</body>
</html>